Add a comment

 

Re: Structurizr for .NET

Hi, your nuget package depends on .NET 4.5.2. Is it really necessary? Couldn't it run with .NET 4.5.0 or .NET 4.0?

Re: Structurizr for .NET


Title
Body
HTML : b, strong, i, em, blockquote, br, p, pre, a href="", ul, ol, li, sub, sup
Name
E-mail address
Website
Remember me Yes  No 

E-mail addresses are not publicly displayed, so please only leave your e-mail address if you would like to be notified when new comments are added to this blog entry (you can opt-out later).